- fixes "BuildRequires:".
authorcieciwa <cieciwa@pld-linux.org>
Wed, 8 Nov 2000 13:11:06 +0000 (13:11 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    Togl.spec -> 1.4

Togl.spec

index 230b2a9..3df6f38 100644 (file)
--- a/Togl.spec
+++ b/Togl.spec
@@ -11,7 +11,8 @@ Source1:      %{name}-Makefile.PLD
 Patch0:                %{name}-tkInit.patch
 URL:           http://www.ssec.wisc.edu/~brianp/Togl.html
 BuildRequires: tk >= 8.0
-#Requires:     
+BuildRequires: tcl >= 8.0
+BuildRequires: XFree86-OpenGL-devel >= 4.0.1
 Buildroot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %define        _prefix /usr/X11R6
This page took 0.097213 seconds and 4 git commands to generate.